@import url(font/fonts.css);

@import url(top.css);

@import url(sub-nav.css);

.marker {
	background-color: yellow;
}

a, a:hover, a:focus {
    color: #38B998;
}

h1, h2, h3 {
	font-family: muliregular, helvetica;
}

h1 {
	margin-top: 0;
	font-size: 38px;
	color: #38B998;
}

h4 {
	color: #38B998;
	font-size: 16px;
	font-weight: 500;
	margin-top: 20px;
}

.orange { color: #F26139; }
.grey { color: #6D6E71; }
.green { color: #38B998; }

.tr-icon {
	cursor: pointer;
}

.visibility {
	visibility: hidden;
}

.img-thumbnail {
	margin: 20px 0;
}

#imagelightbox {
	position: fixed;
	z-index: 99999;
	box-shadow: 0 0 3.125em rgba(0, 0, 0, 0.75);
	cursor: pointer;
}

.form-control:focus {
    border-color: #38B998;
    box-shadow: none;
    outline: 0 none;
}

.chs-container {
	max-width: 1020px;
	margin-top: 20px;
	margin-bottom: 40px;
	padding: 0;
	font-family: verdana;
	color: #6D6E71;
	font-size: 14px;
	border: 1px solid #666666;
	box-shadow: 5px 5px 5px #888888;	
}

.navbar-default {
	margin: 20px 30px 30px;
	background: #FFFFFF;
	border-radius: 0;
	border: none;
	border-bottom: 3px solid #CCCCCC;
}

.navbar-brand {
	height: auto;
	padding: 0;
	padding-bottom: 30px;
}

.niftyNavUl {
    float: right;
    margin-top: 15px;
}

.content, .bottom-buttons {
	overflow: hidden;
	padding: 0 15px;
}

.chs-main {
	border-right: 1px solid #CCC;
	padding-right: 40px;
}

.chs-sidebar {
	padding-left: 20px;
}

.case-study {
	margin-bottom: 60px;
	line-height: 22px;
}

.case-study-title {
	color: #F26139;
	margin-bottom: 15px;
	font-family: mulilight, helvetica;
	font-size: 24px;
}

.case-study-body img {
	margin-bottom: 15px;
}

.case-study-body a {
	text-transform: uppercase;
	color: #38B998;
}

.case-study-body a:hover {
	text-decoration: underline;
}

.quote {
	font-family: mulilight, helvetica;
	font-size: 20px;
}

.quote .fa {
	color: #38B998;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
}

.contact-us-form {
	font-family: mulilight, helvetica;
}

.bottom-buttons {
	padding-bottom: 10px;
}

.bottom-buttons .btn, .btn-contact-us {
	margin-right: 18px;
	margin-top: 70px;
	border-radius: 0;
	color: #FFFFFF;
	width: 310px;
	font-size: 23px;
	font-family: muliregular, helvetica;
	text-transform: uppercase;	
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;			
}
.bottom-buttons .btn:hover, .btn-contact-us:hover {
	box-shadow: 0px 3px 5px #000;
	-moz-box-shadow: 0px 3px 5px #000;
	-webkit-box-shadow: 0px 3px 5px #000;
	color: rgba(255,255,255,0.8);
}
.bottom-buttons .btn-success {
	background-color: #38B998;
	border-color: #38B998;
}
.bottom-buttons .btn-default, .btn-contact-us {
	background-color: #6D6E71;
	border-color: #6D6E71;
}
.bottom-buttons .btn-warning {
	background-color: #F26139;
	border-color: #F26139;
	margin-right: 0;
	width: 292px;
}

.btn-contact-us {
	width: auto;
	margin-top: 6px;
	font-size: 15px;
}

.btn-contact-us:hover, .btn-contact-us:focus, .btn-contact-us:active {
	background-color: #6D6E71;
	border-color: #6D6E71;	
}

.footer {
    padding: 15px 40px;
    margin-top: 80px;
    color: #FFFFFF;
    background: #38B998;
    overflow: hidden;
    border-bottom: 3px solid #CCCCCC;
}
.logos a {
	display: table-cell;
	height: 150px;
	vertical-align: middle;
}

.logos img {
    max-width: 220px;
    max-height: 150px;
}

.footer a, .footer a:hover, .footer a:visited, .footer a:focus {
	color: #FFFFFF;
}

.footer .social-media-icon {
	margin-right: 20px;
}

.footer .social-media-text {
	margin-left: 10px;
}

@media ( max-width: 1200px ) {
	.bottom-buttons .btn {
		width: 294px;
		font-size: 20px;
	}

	.bottom-buttons .btn-warning {
		width: 272px;
		font-size: 20px;
	}
}

@media ( max-width: 992px ) {
	.bottom-buttons .btn {
		width: 30%;
		font-size: 15px;
	}
}

@media ( max-width: 768px ) {
	.bottom-buttons .btn {
		width: 100%;
		font-size: 23px;
	}

	.bottom-buttons .btn-default, .bottom-buttons .btn-warning {
		margin-top: 20px;
	}
}

.alert, .label, .form-control, .tree li a, .pagination, .pagination > li:last-child > a, .pagination > li:last-child > span, .pagination > li:first-child > a, .pagination > li:first-child > span {
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #38b998;
    border-color: #38b998;
}
.pagination > li > a, .pagination > li > span {
    color: #38b998;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #333;
}